; Align = Right,Left,Center
; Autosize = 1 (width,height taken from ini) , 1 (software will autosize)

[SkinInfo]
DisplayName=Next Level Orange
Display1=Default theme for "AshampooŽ UnInstaller 9"
Display2=Handcrafted by Alexander Kisselmann

; FontColors here must have Alpha=255 ($FF)
[Navi]
Font_Normal=$FF333333
Font_Normal_Shadow=$FFF3F3F3
Font_Down=$FF333333
Font_Down_Shadow=$FFF3F3F3

[Navi_resizeable]
Selector_ColorFrom=$00FFFFFF
Selector_ColorTo=$00FFFFFF
FontColor_Normal=$00333333
FontColor_Down=$000F5A9C

[Modulbuttons]
FontColor_Normal=$00333333
FontColor_Hover=$00333333

[NikiButtons]
FontColor=$23232b
ActionButtonFontColor=$0023232b
BorderColor_Normal=$00ffb83c
BorderColor_Hover=$00f56a6b
BorderColor_Disabled=$00ceced4

[AutomatikPage]
FontColor_Descriptions=$00FFFF
FontColor_KachelnBig=$FF0000
FontColor_VerlaufHeader=$F3972A

; some colors here have R+B swapped! (e.g. BackgroundColor)
; HTML_TextColor = # (not $)
[StartPage]
UninstallButton_FontColor=$FFFFFF
UninstallButton_BorderColor=$00ffb83c
UninstallKachel_FontColor=$FFFFFF
FontColorOnBackground=$FFFFFF
BackgroundColor=$202020
InfoBoxFontColorBIG=$00f8b31d
InfoBoxFontColor=$FFFFFF
LastLogBoxFontColor=$FFFFFF
StatusFontColorSmall=$FFFFFF
HTML_TextColor_StatusOn=#47bef5
HTML_TextColor_StatusOff=#47bef5
IconBackgroundKacheln=$3a3a3b
IconBackgroundLastLoged=$3a3a3b

[UI9]
NaviFontColorDown=$f0ac2b
ToolsPageHeaderFontColorHTML=#f0ac2b
HeaderColor=$202020